Bug 135016 - Provide database-related code snippets for PHP
Provide database-related code snippets for PHP
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Code
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Andrei Badea
issues@db
http://wiki.netbeans.org/DatabasePHPS...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 06:37 UTC by Andrei Badea
Modified: 2008-06-10 16:55 UTC (History)
3 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei Badea 2008-05-14 06:37:22 UTC
Provide database-related code snippets (templates) for PHP.
Comment 1 Andrei Badea 2008-06-03 13:20:26 UTC
b01bb058b216
Comment 2 Quality Engineering 2008-06-04 04:14:01 UTC
Integrated into 'main-golden', available in NB_Trunk_Production #236 build
Changeset: http://hg.netbeans.org/main/rev/b01bb058b216
User: Andrei Badea <abadea@netbeans.org>
Log: #135016: Provide database-related code snippets for PHP
Comment 3 Roman Mostyka 2008-06-10 16:55:43 UTC
Verified with build 080610.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo